update for the manual -- untested...
[claws.git] / debian / compat
1 4